﻿body,div,a,img,p,form,h1,h2,h3,h4,h5,h6,input,textarea,ul,li,dt,dd,dl{margin:0;padding:0;}
BODY {
	LINE-HEIGHT: 25px;
	MARGIN: 0px;
	FONT-FAMILY: "宋体";
	COLOR: #333333;
	FONT-SIZE: 14px;
	background-color:#FFFFFF;
	background-image: url(bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top;
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
ul {
	LIST-STYLE-TYPE: none
}
li {
	LIST-STYLE-TYPE: none
}

form {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}

A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 20px;
}
h4 {
	COLOR: #000000;
	FONT-SIZE: 14px;
}
h5 {
	COLOR: #B05206;
	FONT-SIZE: 12px;
}
select {
	font-size:14px;
	line-height:20px;
	color: #000000;
	border:1px solid #54A6D6;
	padding-left:5px;
	background-image: url(selectbg.gif);
	background-position: left top;
}
.clearfloat {clear:both;}
.l {
	float: left; display: inline;
}
.r {
	float: right; display: inline;
}
.banner,.top,.nav,.container,.footer{ width:1000px; margin: 0px auto;}

.top {
	height: 32px;
	background-image: url(01.gif);
	background-repeat: repeat-x;
}
.topdate {
	height: 32px;
	width:300px;
	font-size:12px;
	color:#000000;
	line-height:32px;
	float:left;
	padding-left:20px;
}
.toplink {
	height: 32px;
	width:300px;
	font-size:12px;
	color:#000000;
	line-height:32px;
	float:right;
}
.toplink a{
	height: 32px;
	font-size:12px;
	color:#000000;
	line-height:32px;
	padding: 0 5px;
}
.toplink a:hover{
	height: 32px;
	font-size:12px;
	color:#ff0000;
	line-height:32px;
	padding: 0 5px;
}
.suoyin_search {
	height: 44px;
	background-image: url(05.gif);
	background-repeat: repeat-x;
	padding-left:15px;
	margin-bottom:7px;
}
.suoyin {
	height: 44px;
	width:730px;
	float:left;
	line-height:44px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	color:#21A8EE;
}
.suoyin a{
	height: 44px;
	line-height:44px;
	font-size:14px;
	text-align:left;
	color:#21A8EE;
	font-weight:600;
	font-family:Tahoma, Arial, Helvetica, sans-serif, ;
	padding-right:15px;
}
.suoyin a:hover{
	height: 44px;
	line-height:44px;
	font-size:14px;
	text-align:left;
	color:#F01B0B;
	font-weight:600;
	font-family: Tahoma, Arial, Helvetica, sans-serif,;
	text-decoration: underline;
}
.search {
	width:245px;
	padding-top:11px;
	float:right;
}
.search input{
	width:118px;
	height:22px;
	line-height:22px;
	background-image: url(input_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border:0px;
	padding-left:33px;
	float:left;
}
.search img{
	margin-left:5px;
	float:left;
}
.container{
	overflow:auto;
	zoom:1;
}
/*l_side*/
.l_side{
	width:226px;
	float:left;
}
.l_side_box{
	margin-bottom:5px;
	overflow:auto;
	zoom:1;
}
.l_side_box h3{
	background-image: url(l_lmbg.gif);
	height:33px;
	overflow:hidden;
}
.l_side_box h3 span{
	height:33px;
	float:left;
	font-size:14px;
	color:#0C4ABB;
	line-height:31px;
	padding-left:15px;
}
.l_side_list1{
	background-image: url(l_boxbg1.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-left:15px;
	padding-top:8px;
	overflow:auto;

}
.l_side_list1 ul{
	overflow:auto;
	zoom:1;
}
.l_side_list1 li{
	width:200px;
	height:44px;
	display:inline;
	float:left;
}

.l_side_list2{
	background-image: url(l_boxbg2.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-left:10px;
	padding-top:8px;

}
.l_side_list2 ul{
	overflow:auto;
	zoom:1;
}
.l_side_list2 li{
	width:200px;
	height:29px;
	line-height:29px;
	text-align:left;
	color:#222222;
	display:inline;
	float:left;
}
.l_side_list2 li a{
	height:29px;
	line-height:29px;
	text-align:left;
	color:#222222;
}
.l_side_list2 li a:hover{
	height:29px;
	line-height:29px;
	text-align:left;
	color:#ff0000;
}
.l_side_list3{
	height:230px;
}

.more {
	font-size: 14px;
	line-height: 23px;
	height:25px;
	color: #033E75;
	text-decoration: none;
	font-weight:normal;
	padding-top:8px;
	float:right;
	padding-right:6px;
}
.more a{
	font-size: 14px;
	line-height: 25px;
	color: #033E75;
	text-decoration: none;
	font-weight:normal;
}
.more:hover {
	font-size:14px;
	line-height:25px;
	color: #ff0000;
	text-decoration: none;
	font-weight:normal;
}


.more1 {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	font-weight:normal;
	height:25px;
	padding-top:12px;
	float:right;
	padding-right:12px;
}
.more1 a{
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
.more1:hover {
	font-size:14px;
	line-height:25px;
	color: #ff0000;
	text-decoration: none;
	font-weight:normal;
}

.more2 {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	font-weight:normal;
	height:25px;
	padding-top:5px;
	float:right;
	padding-right:12px;
}
.more2 a{
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
.more2:hover {
	font-size:14px;
	line-height:25px;
	color: #ff0000;
	text-decoration: none;
	font-weight:normal;
}


/*main*/
.main{
	width:767px;
	float:right;
	margin-bottom:8px;
}
.name_path{
	height:45px;
	background-image: url(2ji01.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.name{
	height:45px;
	width:300px;
	float:left;
}
.name h2{
	text-align:left;
	padding-left:25px;
	line-height:45px;
	font-size:18px;
	color:#3791E5;
	font-family: "微软雅黑","宋体","Arial Narrow",sans-serif;
}
.path{
	width:280px;
	float:right;
	padding-top:10px;
	line-height:29px;
	font-size:12px;
	color:#1A1A1B;
	text-align:left;
}
.path a{
	line-height:29px;
	font-size:12px;
	color:#1A1A1B;
	text-align:left;
}
.path a:hover{
	line-height:29px;
	font-size:12px;
	color:#ff0000;
	text-align:left;
}
/**/

.suoyin1-box {
	overflow:auto;
	zoom:1;
	background-color: #FFFFFF;
	background-image: url(lm_box.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:20px;
	border:1px solid #dedede;
	padding-bottom:20px;
	height:800px;
}
.suoyin1 A {
	background-image: url(sprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right:3px;
	display:block;
	height:21px;
	width:23px;
	margin-bottom:15px;
}
.suoyin1 A STRONG {
	BACKGROUND: url(sprite.png) no-repeat 0px 0px
}
.suoyin1 {
	TEXT-ALIGN: center; 
	font-family:Tahoma, Arial, Helvetica, sans-serif,;
	font-size:12px;
	CLEAR: both; 
}
.suoyin1 A {
	BORDER: #c3c3c3 1px solid; 
	TEXT-ALIGN: center; 
	LINE-HEIGHT: 21px; 
	DISPLAY: inline-block;  
	HEIGHT: 21px;
	VERTICAL-ALIGN: middle; 
	PADDING-TOP: 0px
}

.suoyin1 A.on {
	BORDER: #058cbe 1px solid;   
	BACKGROUND-POSITION: 0px -22px; 
	COLOR: #fff; 
	TEXT-ALIGN: center; 
	LINE-HEIGHT: 21px;  
	DISPLAY: inline-block; 
	height:21px;
	width:23px;
	VERTICAL-ALIGN: middle;
	font-weight:bold;
}
.suoyin1 A:hover {
	BORDER-BOTTOM-COLOR: #058cbe; 
	BORDER-TOP-COLOR: #058cbe; 
	BACKGROUND-POSITION: 0px -22px; 
	COLOR: #fff; 
	BORDER-RIGHT-COLOR: #058cbe; 
	BORDER-LEFT-COLOR: #058cbe; 
	TEXT-DECORATION: none
}
.suoyin1-list {
	overflow:auto;
	zoom:1;
	width:710px;
	margin:0 auto;
}
.suoyin1-list h3{
	height:27px;
	line-height:27px;
	font-size:14px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#003399;
}
.suoyin1-list ul{
	overflow:auto;
	zoom:1;
}
.suoyin1-list ul li{
	height:27px;
	line-height:27px;
	font-size:14px;
	color:#000000;
	margin-right:20px;
	float:left;
	display:inline;
}
.suoyin1-list ul li a{
	height:27px;
	line-height:27px;
	font-size:14px;
	color:#000000;
}
.suoyin1-list ul li a:hover{
	height:27px;
	line-height:27px;
	font-size:14px;
	color:#ff0000;
}
/**/
.footer{
	background-image: url(footerbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top:40px;
	text-align:center;
	font-size:14px;
	color:#000000;
	line-height:27px;
	height:110px;
}